/* Styling the ul with categories */
.transition,
    ul.ul-accordion-sub,
    ul.ul-accordion-sub li.ul-li-accordion-sub,
    ul.ul-accordion li.ul-li-accordion i:before,
    ul.ul-accordion li.ul-li-accordion i:after {
        transition: all 0.25s ease-in-out;
    }

    .flipIn,
    ul.ul-accordion li.ul-li-accordion {
        animation: flipdown 0.5s ease both;
    }

    .no-select,
    h5.accordion-category {
        -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
        -webkit-touch-callout: none;
        -webkit-user-select: none;
        -khtml-user-select: none;
        -moz-user-select: none;
        -ms-user-select: none;
        user-select: none;
    }

    h5.accordion-category {
        line-height: 34px;
        font-weight: 400;
        display: block;
        margin: 0;
        cursor: pointer;
        font-family: 'SackersGothicStd-Medium';
        font-size: 1em;
        color: #6d6e70;
    }
    
    h6.accordion-category-sub {
        font-family: 'ClassGarmndBTWXX-Roman';
    }
    
    h6.accordion-category-sub, h6.accordion-category-sub a {
        padding: 0;
        margin: 0;
        font-weight: 400;
    }
    
    .ul-li-accordion-sub a {
        text-decoration: none;
    }
    
    .ul-li-accordion-sub a h6.accordion-category-sub {
        border-bottom: 1px dotted #6d6e70;
        color: #6d6e70;
        padding: 0;
        line-height: initial;
        font-size: .9em;
    }
    
    ul.ul-accordion-sub {
        padding: 0;
    }

    ul.ul-accordion-sub, ul.ul-accordion-sub li.ul-li-accordion-sub {
        color: rgba(48, 69, 92, 0.8);
        font-size: 1em;
        line-height: 32px;
        position: relative;
        overflow: hidden;
/*        max-height: 800px;*/
        opacity: 1;
        transform: translate(0, 0);
        z-index: 2;
    }

    ul.ul-accordion {
        list-style: none;
        perspective: 900;
        padding: 16px;
        margin: 0;
        display: flex;
        flex-wrap: wrap;
        justify-content: space-around;
    }

    ul.ul-accordion li.ul-li-accordion {
        position: relative;
        padding: 0 16px;
        margin: 0;
        padding-bottom: 8px;
        padding-top: 8px;
        border-top: 1px dotted #dce7eb;
        flex-grow: 1;
    }

    ul.ul-accordion li:nth-of-type(1) {
        animation-delay: 0.5s;
    }

    ul.ul-accordion li:nth-of-type(2) {
        animation-delay: 0.75s;
    }

    ul.ul-accordion li:nth-of-type(3) {
        animation-delay: 1s;
    }
    
    ul.ul-accordion li:nth-of-type(4) {
        animation-delay: 1.25s;
    }
    
    ul.ul-accordion li:nth-of-type(5) {
        animation-delay: 1.5s;
    }
    
    ul.ul-accordion li:nth-of-type(6) {
        animation-delay: 1.75s;
    }
    
    ul.ul-accordion li:nth-of-type(7) {
        animation-delay: 2s;
    }
    
    ul.ul-accordion li:nth-of-type(8) {
        animation-delay: 2.25s;
    }
    
    ul.ul-accordion li:nth-of-type(9) {
        animation-delay: 2.5s;
    }
    
    ul.ul-accordion li:nth-of-type(10) {
        animation-delay: 2.75s;
    }
    
    ul.ul-accordion li:nth-of-type(11) {
        animation-delay: 3s;
    }
    
    ul.ul-accordion li:nth-of-type(12) {
        animation-delay: 3.25s;
    }
    
    ul.ul-accordion li:nth-of-type(13) {
        animation-delay: 3.5s;
    }
    
    ul.ul-accordion li:nth-of-type(14) {
        animation-delay: 3.75s;
    }
    
    ul.ul-accordion li:nth-of-type(15) {
        animation-delay: 4s;
    }

    ul.ul-accordion li:last-of-type {
        padding-bottom: 0;
    }

    ul.ul-accordion li.ul-li-accordion i {
        position: absolute;
        transform: translate(-6px, 0);
        margin-top: 16px;
        right: 0;
    }

    ul.ul-accordion li.ul-li-accordion i:before,
    ul.ul-accordion li.ul-li-accordion i:after {
        content: "";
        position: absolute;
        background-color: #6d6e70;
        width: 3px;
        height: 9px;
    }

    ul.ul-accordion li.ul-li-accordion i:before {
        transform: translate(-2px, 0) rotate(45deg);
    }

    ul.ul-accordion li.ul-li-accordion i:after {
        transform: translate(2px, 0) rotate(-45deg);
    }

    ul.ul-accordion li.ul-li-accordion input[type=checkbox] {
        position: absolute;
        cursor: pointer;
        width: 100%;
        height: 100%;
        z-index: 1;
        opacity: 0;
    }

    ul.ul-accordion li.ul-li-accordion input[type=checkbox]:checked~p,
    ul.ul-accordion li.ul-li-accordion input[type=checkbox]:checked~ul.ul-accordion-sub {
        margin-top: 0;
        max-height: 0;
        opacity: 0;
        transform: translate(0, 50%);
    }

    ul.ul-accordion li.ul-li-accordion input[type=checkbox]:checked~i:before {
        transform: translate(2px, 0) rotate(45deg);
    }

    ul.ul-accordion li.ul-li-accordion input[type=checkbox]:checked~i:after {
        transform: translate(-2px, 0) rotate(-45deg);
    }

    @keyframes flipdown {
        0% {
            opacity: 0;
            transform-origin: top center;
            transform: rotateX(-90deg);
        }

        5% {
            opacity: 1;
        }

        80% {
            transform: rotateX(8deg);
        }

        83% {
            transform: rotateX(6deg);
        }

        92% {
            transform: rotateX(-3deg);
        }

        100% {
            transform-origin: top center;
            transform: rotateX(0deg);
        }
    }
    
    .ul-accordion-sub figure {
        display: table;
        margin: 0;
    }
    
    .ul-accordion-sub figure figcaption {
        display: table-cell;
        vertical-align: middle;
    }
    
    .ul-accordion-sub figure img {
        height: 60px;
    }
    
    /* ul li figure styling */
    li.ul-li-accordion figure {
        display: table;
        margin: 0;
    }
    
    li.ul-li-accordion figure figcaption {
        display: table-cell;
        vertical-align: middle;
    }
    
    li.ul-li-accordion figure img {
        height: 40px;
        margin-right: 16px;
    }

h4.related-collection {
        font-size: 1em;
/*         font-family: 'ClassGarmndBTWXX-Roman'; */
	margin: 30px 0;
	color: #6d6e70;
    }

/* ****************************** */

/* Styling the 2 columns under the product */
section.products {
	clear: both;
	display: flex;
	flex-wrap: wrap;
}

section.products aside {
	flex: 1 0 50%;
	padding: 16px;
}

section.products aside:nth-child(2) li {
	flex: 1 1 100%;
}

section.products aside ul:first-of-type li {
	display: flex;
	flex-wrap: wrap;
}

section.products aside:nth-child(1) ul li {
	flex: 1 0 25%;
	margin: 0;
}

@media only screen and (max-width: 768px) {
	section.products aside {
		flex: 1 0 100% !important;
	}
	section.products aside ul.products li {
		flex: 1 0 50% !important;
		margin-right: 0 !important;
	}
	section.products aside:nth-child(1) {
		order: 2;
	}
	section.products aside:nth-child(1) {
		order: 1;
	}
}

/* Styling arrowed links */
a.arrowed-link {
    display: inline-block;
    z-index: 9;
    position: relative;
    color: #6d6e70;
    text-decoration: none;
    padding: 0 2px;
    margin: 1px 0;
}

a.arrowed-link:before,
a.arrowed-link:after {
    will-change: transform;
    content: "";
    display: block;
    position: absolute;
    z-index: -8;
}

a.arrowed-link:before {
    transition: 100ms ease-out 50ms;
    -webkit-transform-origin: 0 15px;
    transform-origin: 0 15px;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 10%;
    background: rgba(109, 110, 112, .7);
}

a.arrowed-link:after {
    transition: 50ms ease-out;
    -webkit-transform: scaleX(0);
    transform: scaleX(0);
    -webkit-transform-origin: left center;
    transform-origin: left center;
    bottom: -3px;
    right: -10px;
    border: 6px dashed transparent;
    border-left-color: #cd9b1d;
}

a.arrowed-link:hover {
    color: #000000;
}

a.arrowed-link:hover:before {
    transition: 100ms ease-out;
    -webkit-transform: scaleY(1.12);
    transform: scaleY(1.12);
    background: #cd9b1d;
}

a.arrowed-link:hover:after {
    transition: 50ms ease-out 100ms;
    -webkit-transform: none;
    transform: none;
}

a.arrowed-link:active:before {
    transition: 100ms ease-in;
    /*             background: gold; */
}

a.arrowed-link:active:after {
    transition: 100ms ease-in;
    /*             background: gold; */
}
